/* 热门专题 */
.hot-list {
  margin-top: 3.64vw;
}

.hot-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.hot-list ul li {
  width: calc((100% - 20px) / 2);
  margin-bottom: 20px;
  position: relative;
}

.bg_img {
  overflow: hidden;
}

.bg_img > img {
  width: 100%;
  transition: all 0.5s;
}

.hot-list ul li .txt {
  position: absolute;
  color: white;
  top: 13.5vw;
  left: 12.5vw;
  z-index: 2;
}

.hot-list ul li .txt p {
  width: 380px;
  margin-bottom: 3.125vw;
  margin-top: 8px;
}

.product-link a.blue-jb {
  color: #fff;
  background-image: linear-gradient(135deg, #0068dd, #00aeee);
  background-color: #0360c3;
}

.hot-list > ul > li:hover .bg_img img {
  transform: scale(1.05);
}

/*pc—— 顾客成功 */
.evolve {
  padding: 5vw 0 4vw;
  background-color: #f5f7fa;
}

.evolve h2 {
  line-height: 1.5;
  margin-bottom: 3.77vw;
  text-align: center;
  font-weight: bold;
}

.evolve_flx {
  display: flex;
  text-align: center;
  justify-content: center;
}

.evolve_flx > li {
  width: 325px;
  margin: 0 12.5%;
}

.evolve_icon {
  width: 114px;
  height: 114px;
  position: relative;
  margin: auto;
}

.evolve_icon img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 100%;
}

.evolve_tit {
  margin: 25px 0;
  text-align: left;
}

.evolve_des {
  color: #777777;
  text-align: left;
}

.evolve_more {
  text-align: center;
  margin-top: 0.6rem;
}

.evolve_more a {
  color: #0086f1;
}
.evolve_more a:after {
  transform: translateY(-1px);
  content: "\e683";
  margin-left: 5px;
  transition: all .4s ease;
  font-family: "iconfont";
  display: inline-block;
  vertical-align: middle;
}
/*帮助中心*/
.help{
	padding: 5vw 0 5vw;
}
.help h2 {
    line-height: 1;
    margin-bottom: 3.64vw;
    text-align: center;
    font-weight: bold;
}
.help_flx .swiper-pagination{
	display: none;
}
.help_flx .swiper-slide{
	background-color: #f9fafc;
	border-radius: 5px;
	text-align: center;
	padding: 35px 0 50px;
}
.help_icon{
	position: relative;
	text-align: center;
}
.help_tit{
	line-height: 1;
	margin: 37px 0 15px;
}
.swiper-pagination{
	position: relative;
	margin-top: 30px;
}


@media screen and (max-width: 768px) {
  .hot-list {
    padding: 50px 0;
  }

  .hot-list ul {
    display: block;
  }
  .hot-list ul li {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
  .bg_img img{
    width: 160%;
    margin-left: -30%
  }
  .hot-list ul li .txt{
    top: auto;
    left: 40px;
    bottom: 10%;
}
.hot-list ul li .txt p{
    width: 80%;
}

.evolve_flx{
    justify-content: space-between;
    flex-wrap: wrap;
}
.evolve_flx>li{
    width: 100%;
    margin: 25px 0 0 0;
    display: flex;
    justify-content: space-between;
}
.evolve_flx .txt{
    width: calc(100% - 100px);
}
.evolve_icon{
    width: 48px;
    height: 48px;
}
.evolve_tit {
    margin: 10px 0;
}
.evolve {
    padding: 50px 0;
}
.evolve h3{
    line-height: 1.5;		
}
.help {
    padding: 50px 0;
}
.help_tit {
    line-height: 1;
    margin: 20px 0 5px;
    padding: 25px 0 30px;
}

.help_flx .swiper-pagination{
  display: block;
}
/* 产品资讯 */

.fit-activity {
    padding: 30px 0;
  }
  .fit-activity .top-title{
    line-height: 1;
  margin-bottom: 3.64vw;
  text-align: center;
  font-weight: bold;
  color: #000;
  }

  .fit-activity .tabnav ul {
    display: flex;
    justify-content: center;
  }

  .fit-activity .tabnav ul li:first-child {
    margin-right: 30px;
  }

  .fit-activity .tabnav ul li a {
    color: gray;
  }

  .fit-activity .tabnav ul li.active a {
    font-weight: 600;
    color: #000000;
  }

  .fit-activity .item {
    display: none;

  }

  .fit-activity .item:first-child {
    display: block;
  }

  .fit-activity .item .activity_link {
    display: block;
    padding: 15px 0;
    border-bottom: 2px solid #ebebeb;
  }

  .fit-activity .news_activity .activity_link:last-child,
  .news-lists .activity_link:last-child {
    border: 0;
  }

  .fit-activity .item a h3 {
    font-weight: bold;
  }

  .fit-activity .item .product-link {
    text-align: center;
    margin: 20px 0;
  }

  .fit-activity .item .product-link a {
    display: inline-block;
    width: 124px;
    text-align: center;
    border-radius: 5px;
    background-image: linear-gradient(135deg, #0068dd, #00aeee);
    background-color: #0360c3;
    color: #fff;
    border: none;
    height: 40px;
    line-height: 40px;
  }
}
